;  WOOT NEW SDK!                     _!_
;                          __________\ /__________
; _________________________\.D A R K S i D E R S./_____________________________
;   _____  ____  _____   ____ ___ _____     _  _____  _______  ______   ______
;  _\__  \/\   \/    /__/   // _//    /_   __ _\__  \/      /_/     /__/     /_
;  \  /   \ \_  \   /  /   /   \_ \____/  / / \  /   \  \__/\      /  / \_____/
; _/ /__/ /  /   \ /__/    \    /  /   \_/  \_/ /__/ /   /   \    /__/   /   \_
; \______/__/\____/_\_/\___/\__/\_/\____/\__/\______/\_______/\__/_\  \_/\____/
; _________________________                    ________________________________
;  2017!       ____________/        OUR        \__________
; _____________\ : : : : : : : : : !INI! : : : : : : : : /__logo:_ahb!19_______


[GameSettings]

; If UserDataFolder=. , data folder is in the ripped game folder
; Otherwise define UserDataFolder to mydocs for c:\Users\%USER%\Documents\DARKSIDERS\AppID

UserDataFolder=.
;UserDataFolder=mydocs

;Folder used for stored savings and other similar kind of files
RemoteStorageFolder=Saves


; Game identifier (http://store.steampowered.com/app/541230)
; AppBuildId, set it to 0 to get a random Account ID
AppName=
AppId=1131640
AppBuildId=0

; Steam Account ID, set it to 0 to get a random Account ID

AccountId=3192609428
 
; Name of the current player

UserName=DARKSiDERS

; Language that will be used in the game
; danish , dutch , english ,  finnish ,  french
; german, italian,  korean,  norwegian, polish
; portuguese ,  russian ,  schinese ,  spanish
; swedish, tchinese
Language=english

; Enable lobby mode
LobbyEnabled=1

; Lobby port to listen on
;LobbyPort=31183

; Enable/Disable Steam overlay
Overlays=1

; Set Steam connection to offline mode
Offline=1

; Set to false for playing games without controller in case of fps lag
EnableController=false

; set to xbox360 , xboxone , steamcontroller , steamcontrollerv2 or dualshock
; in case auto doesn't set the correct icons in game
ControllerType=auto
AutoDLC=true


[Interfaces]
; Steam Client API interface versions
SDKVer=1.43
SteamAppList=001
SteamApps=008
SteamAppTicket=001
SteamClient=018
SteamController=007
SteamFriends=017
SteamGameCoordinator=001
SteamGameSearch=001
SteamGameServer=012
SteamGameServerStats=001
SteamHTMLSurface=005
SteamHTTP=003
SteamInput=001
SteamInventory=003
SteamMatchMaking=009
SteamMatchMakingServers=002
SteamMusic=001
SteamMusicRemote=001
SteamNetworking=005
SteamParentalSettings=001
SteamParties=002
SteamRemoteStorage=014
SteamScreenshots=003
SteamUGC=012
SteamUnifiedMessages=001
SteamUser=020
SteamUserStats=011
SteamUtils=009
SteamVideo=002


[DLC]
